﻿/*
 =================Page Middle-Right Left Area=================
*/
    /*basic outlay design for this container is in style_generic.css file*/
    /*
     ================================== Left Section ==================================
    */
        .left .product_img_section
        {
            float: left;
            width: 242px;
            text-align: center;
            overflow: hidden;
            margin: 0px 8px 0px 0px;
            border: solid 0px #b0b1b1;
        }
        
        .product_img_section .product_img
        {
            float: left;
            width: 240px;
            text-align: center;
            overflow: hidden;
            border: solid 1px #b0b1b1;
        }
        
        .product_img_section .product_thumb
        {
            float: left;
            width: 68px;
            height: 70px;
            text-align: center;
            overflow: hidden;
            margin: 10px 5px 0px 5px;
            border: solid 1px #b0b1b1;
        }
            .product_thumb .thumb_img
            {
                width: 100%;
                height: 100%;
            }
        
        .left .product_detail
        {
            float: left;
            width: 295px;
            overflow: hidden;
            border: solid 0px #b0b1b1;            
        }
        .product_detail p
        {
            overflow: hidden;
            width: 293px;
            padding: 0px;
            margin: 0px 0px 10px 0px;
            border: solid 0px #b0b1b1;
        }
        
        .product_detail ul
        {
            border: solid 0px #b0b1b1;
            list-style-position: inside;
            list-style-type: square;
        }
        
        .product_detail ul li
        {
            border: solid 0px #b0b1b1;
            margin: 5px 0px 5px 0px;
        }
    /*
     ================================== Left Section ==================================
    */
    /*
     ================================== Right Section ==================================
    */
    .right .product_manufacturer_img
    {
        float: left;  
        text-align: center;
        font-size: 10px;
        width: 200px;
        /*height: 45px;*/
        border: 1px solid #b1b0b0;
    }
    
    .right .product_price
    {
        float: left;  
        width: 200px;
        margin: 10px 0px 0px 0px;
        border: 0px solid #b1b0b0;
    }
    
		    .product_price .msg_box
            {
				border: solid 0px black;
				display: none;
				position: absolute;
				*margin: -256px -0px;
				width: 210px;
				height: 190px;
				padding: 2px;
				color: #ffffff;
				font-size: 14px;
				background-image: url('/images/core/overlay.png');				
				background-repeat: repeat;
			}
        .product_price span
        {
            float: left;
            font-weight: bold;
            width: 90px;
            margin: 5px 0px 5px 5px;
            border: 0px solid #b1b0b0;
        } 
        
        .product_price span input, .product_price span select
        {
            font-size: 12px;
            color: #606263;
            width: 98px;
            border: 1px solid #b1b0b0;
        }
        
        .product_price a, .product_price a:link, .product_price a:visited
        {
            display: block;
            float: left;
            width: 188px;
            height: 20px;                
            margin: 5px 5px 5px 0px;
            text-align: center;
            padding: 5px 5px 0px 5px;
            background-image: url('../images/core/bg_btn.jpg');
            background-repeat: repeat-x;
            color: #ffffff;
            border: solid 1px #CACACA;             
        }
        .product_price a:hover
        {
            color: #ffffff;
            text-decoration: none;
            background-image: url('../images/core/bg_btn_glow2.jpg');
            background-repeat: repeat-x;   
        }        
    .right .send_to_friend_header
    {
        float: left; 
        overflow: hidden;
        padding: 0px; 
        margin-top: 10px; 
        height: 30px; 
        width: 198px;
        border: solid 1px #b1b0b0; 
    }
    .right .send_to_friend
    {
        float: left; 
        overflow: hidden; 
        width: 188px;
        height: 200px;
        margin: 0px 0px 0px 0px;
        padding: 0px 5px 0px 5px;
        border: solid 1px #b1b0b0;
    }
        .send_to_friend b
        {
            float: left;
            width: 85px;
            margin: 6px 0px 4px 0px;
        }
        .send_to_friend input, .send_to_friend textarea
        {
            font-size: 11px;
            float: left;
            color: #606263;
            width: 100px;
            margin: 6px 0px 4px 0px;
            border: 1px solid #b1b0b0;            
        }
        
        .send_to_friend a, .send_to_friend a:link, .send_to_friend a:visited
        {
            display: block;
            float: right;
            width: 90px;
            height: 20px;                
            margin: 0px 0px 0px 0px;
            text-align: center;
            padding: 5px 5px 0px 5px;
            background-image: url('../images/core/bg_btn.jpg');
            background-repeat: repeat-x;
            color: #ffffff;
            border: solid 1px #CACACA;
        }
        .send_to_friend a:hover
        {
            color: #ffffff;
            text-decoration: none;
            background-image: url('../images/core/bg_btn_glow2.jpg');
            background-repeat: repeat-x;   
        }         
        
	   .product
	    {
			POSITION: relative;
			WIDTH: 400px; 
			FLOAT: left; 
			MARGIN-RIGHT: 20px
		}
		.product_big 
		{
			BORDER-BOTTOM: #000 2px solid; 
			WIDTH: 240px; 
			BACKGROUND-REPEAT: no-repeat; 
			BACKGROUND-POSITION: 50% top; 
			MARGIN-BOTTOM: 10px; 
			TOP: 0px
		}
		.product_big IMG 
		{
			WIDTH: 240px; 
			height: 290px;
			TOP: 0px; 
			LEFT: 0px
		}
		#product_thumb_container 
		{
			WIDTH: 100%; 
			MARGIN-LEFT: auto; 
			MARGIN-RIGHT: auto
		}
		.product_thumb_container 
		{
			CLEAR: both
		}
		.product_thumb2 
		{
			BORDER-BOTTOM: #000 2px solid; 
			BORDER-LEFT: #fff 0px solid; 
			PADDING-LEFT: 2px; 
			WIDTH: 50px; 
			PADDING-RIGHT: 2px; 
			MARGIN-BOTTOM: 30px; 
			FLOAT: left; 
			HEIGHT: 50px; 
			MARGIN-LEFT: 0px; 
			OVERFLOW: hidden; 
			BORDER-TOP: #fff 2px solid; 
			MARGIN-RIGHT: 8px; 
			BORDER-RIGHT: #fff 0px solid
		}
		.product_thumb2 IMG 
		{	
			WIDTH: 50px
		}
		.product_thumb2_selected 
		{
			BORDER-BOTTOM: #bb8a28 2px solid; 
			BORDER-LEFT: #bb8a28 2px solid; 
			PADDING-LEFT: 0px; 
			WIDTH: 50px; 
			PADDING-RIGHT: 0px; 
			HEIGHT: 50px; 
			BORDER-TOP: #bb8a28 2px solid; 
			BORDER-RIGHT: #bb8a28 2px solid
		}
		.product_thumb2_hover 
		{
			BORDER-BOTTOM-COLOR: #bb8a28; 
			PADDING-LEFT: 0px; 
			PADDING-RIGHT: 0px
		}

    /*
     ================================== Right Section ==================================
    */        
/*
 =================Page Middle-Right Area=================
*/
